@media screen and (max-width: 1290px) {

    .popular {

        &__categories {
            height: 850px;
            max-height: 850px;
            grid-template-columns: repeat(2, 1fr);
            grid-template-rows: repeat(4, 1fr);
        }

        &__item {
            height: 100%;
            max-height: 410px;
        }

        &__carriages {
            grid-area: 1 / 1 / 3 / 2;
            background-color: #6AD245;
            position: relative;
            
        }
    
        &__crib {
            grid-area: 1 / 2 / 2 / 3;
            background-color: #EF9F42;
            position: relative;
        }
    
        &__toilet {
            grid-area: 2 / 2 / 3 / 3;
            background-color: #2DEAE4;
            position: relative;
        }
    
        &__bed {
            grid-area: 3 / 2 / 5 / 3;;
            background-color: #4F8AE2;
            position: relative;
        }
    
        &__puzzle {
            grid-area: 3 / 1 / 4 / 2; 
            background-color: #D84545;
            position: relative;
        }
    
        &__bath {
            grid-area: 4 / 1 / 5 / 2;;
            background-color: #A24FE2;
            position: relative;
        }
    }
}

@media screen and (max-width: 560px) {
    .popular {
        margin-top: 60px;
        &__categories {
            height: 1280px;
            max-height: 1280px;
            grid-template-columns: 1fr;
            grid-template-rows: repeat(6, 1fr);
            grid-column-gap: 16px;
            grid-row-gap: 16px;
        }

        &__item {
            &--bed {
                height: 100%;
            }
        }

        &__carriages {
            grid-area: 1 / 1 / 2 / 2;
            background-color: #6AD245;
            position: relative;
            
        }
    
        &__crib {
            grid-area: 2 / 1 / 3 / 2;
            background-color: #EF9F42;
            position: relative;
        }
    
        &__toilet {
            grid-area: 3 / 1 / 4 / 2;
            background-color: #2DEAE4;
            position: relative;
        }
    
        &__bed {
            grid-area: 6 / 1 / 7 / 2;
            background-color: #4F8AE2;
            position: relative;
        }
    
        &__puzzle {
            grid-area: 4 / 1 / 5 / 2; 
            background-color: #D84545;
            position: relative;
        }
    
        &__bath {
            grid-area: 5 / 1 / 6 / 2;
            background-color: #A24FE2;
            position: relative;
        }
    }
}